

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 08:54:05 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m050s243043162	for <[email-masked]>;
Sat, 05 Jan 2008 08:54:03 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so9305483pyb.16 for
<[email-masked]>; Fri, 04 Jan 2008 16:54:02 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr782609wfa.65.1199494441493; Fri,
04 Jan 2008 16:54:01 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs172522wfi; Fri,
04 Jan 2008 16:54:01 -0800 (PST)
Received: by 10.65.214.2 with SMTP id r2mr36315356qbq.2.1199494440268; Fri,
04 Jan 2008 16:54:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si10264633qba.9.2008.01.04.16.53.57; Fri,
04 Jan 2008 16:54:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m031ut7S012313; Fri,
04 Jan 2008 18:49:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14487088 for [email-masked]; Fri,
04 Jan 2008 18:49:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m050nEaH010924 for
<[email-masked]>; Fri, 04 Jan 2008 18:49:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m050n8tS025154 for
<[email-masked]>; Fri, 04 Jan 2008 18:49:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m050n8fx026250 for
<[email-masked]>; Fri, 04 Jan 2008 18:49:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m050n8H7026249 for [email-masked]; Fri, 04 Jan 2008 18:49:08 -0600
Date: Fri, 04 Jan 2008 18:49:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040196
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

904
ATHW40 PHFO 050049
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0046 UTC SAT JAN 5 2008

BASED ON DATA THROUGH 0030 UTC JANUARY 5 2008

SATELLITE IMAGERY THROUGH 2 PM THIS AFTERNOON SHOWED THERE WAS STILL
SOME LINGERING SHOWERY CLOUDINESS OVER AND UPSTREAM FROM OAHU AND
MAUI COUNTY. THESE BROKEN TO SCATTERED CLOUDS EXTENDING EAST-
NORTHEAST THROUGH 22N 148W WHERE THE BAND TAPERS OFF TO A NARROW
RIBBON OF MAINLY STABLE LOW CLOUDS. KAUAI AND THE BIG ISLAND HAD
SMALL AREAS OF LOW CLOUDINESS ON WINDWARD SLOPES...BUT MANY AREAS
HAD ONLY FEW TO SCATTERED LOW CLOUDS. LOW CLOUD MOTION NEAR THE
ISLANDS WAS GENERALLY TOWARD THE WEST-SOUTHWEST AT 15 TO 20 MPH.

VISIBLE IMAGERY SHOWED BROKEN LOW CLOUDINESS OVER THE EASTERN HALF
OF KAUAI. THE LEEWARD SIDE...AND MOST SHORELINE AREAS...HAD ONLY
SCATTERED CUMULUS CLOUDS. ON OAHU...LOW CLOUDS WERE MORE PREVALENT
WITH BROKEN CEILINGS OVER THE KOOLAU MOUNTAIN RANGE...SOUTHEAST TIP
AROUND MAKAPUU...AND CENTRAL VALLEY. THE NORTH AND WEST SHORES HAD
GENERALLY JUST SCATTERED LOW CLOUDS. LOW CLOUDS WERE CAPPING THE
EASTERN TIP OF MOLOKAI...THE WEST MAUI MOUNTAINS...AND JUST STARTING
TO DEVELOP OVER THE MIDDLE SLOPES OF HALEAKALA. ELSEWHERE OVER MAUI
COUNTY THERE WERE SCATTERED CLOUDS. ON THE BIG ISLAND...PERSISTENT
LOW CLOUDS WERE STILL ANCHORED OVER THE LOWER SLOPES FROM HAWI TO
NEAR PAAUILO. UPSLOPE CLOUDINESS WAS ALSO DEVELOPING FROM PAHALA TO
10 MILES SOUTH WEST OF NAALEHU...AND FROM HAWAIIAN OCEAN VIEW
ESTATES NORTHWARD TO PUUANAHULU. THERE WERE MAINLY LOW CLOUDS OVER
THE SLOPES FROM PEPEEKEO TO PAHOA AND VOLCANO.

TO THE NORTH OF THE ISLANDS...A LARGE AREA OF BROKEN TO OVERCAST
STABLE STRATOCUMULUS WAS LOCATED BETWEEN ABOUT 150W AND 174W NORTH
OF 23N. SATELLITE SOUNDER DATA AND WATER VAPOR IMAGERY INDICATES
THESE CLOUDS ARE UNDERNEATH A DRY AND STABLE AIRMASS...WITH A LARGE
UPPER LEVEL ANTICYCLONE NEAR 26N 155W.

$$

RAB

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.